"This value should contain only alphabetic symbols and numbers.": "This value should contain only alphabetic symbols and numbers."
"This value should contain only lower case alphabetic symbols, underscore and numbers.": "This value should contain only lower case alphabetic symbols, underscore and numbers."
"This value should contain only alphabetic symbols, underscore, hyphen, spaces and numbers.": "This value should contain only alphabetic symbols, underscore, hyphen, spaces and numbers."
"The '{{ value }}' cannot be used as a field name.": "The '{{ value }}' cannot be used as a field name."
"This value should not be the reserved SQL word.": "This value should not be the reserved SQL word."
"This value should not be the reserved PHP word.": "This value should not be the reserved PHP word."
"Name and keys combination should be unique.": "Name and keys combination should be unique."
"An enum with this name already exist.": "An option set with this name already exist."
"A field with this name is already exist.": "A field with this name is already exist."
"This name conflicts with existing '{{ field }}' field.": "This name conflicts with existing '{{ field }}' field."
"This field name is duplicated snapshot of multi-select.": "This name is already used by '{{ field }}' Multi-Select field to store 'snapshot' value."
"This multi-select name is duplicated a field.": "This name cannot be used for Multi-Select field because an autogenerated field is used to store 'snapshot' value conflicts with existing '{{ field }}' field."
"This name is duplicated default field of relation.": "This name is already used by '{{ field }}' relation to store default value."
"This relation name is duplicated a field.": "This name cannot be used for a relation because an autogenerated field is used to store default value conflicts with existing '{{ field }}' field."
"The '{{ value }}' word is reserved for system purposes.": "The '{{ value }}' word is reserved for system purposes."
"The field name must be '{{ field }}'.": "The field name must be '{{ field }}'."
"The field can't be set to 'Yes' when target entity isn't extended": "The field can't be set to 'Yes' when target entity isn't extended."

oro:
    entity_extend:
        enum:
            options_error.message: Invalid enum options provided
            options_duplicates.message: The option {{ value }} is duplicated.|The options {{ value }} are duplicated.
        change_type_not_allowed.message: Changing name or type of existing field {{ field }} is not allowed.
        attribute_field.message: Existing field "{{ field }}" is not an attribute.
        validator:
            attribute_configuration:
                error_configuration: Attribute with {{ type }} type cannot be {{ option }}.
            not_less_than_original: The value should not be less than the original value {{ originalValue }}.
            scale:
                range:
                    not_in_range: This value should be between "{{ min }}" and {{ max }}.
